# OgreRenderToVertexBuffer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMaterial.h"`
`#include "OgreRenderOperation.h"`

Go to the source code of this file.

## Classes

class | Ogre::RenderToVertexBuffer
| An object which renders geometry to a vertex. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef SharedPtr < RenderToVertexBuffer > | Ogre::RenderToVertexBufferSharedPtr

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09